{
  "selectLang": "Valige oma keel",
  "loadingCurrencies": "Valuutade laadimine",
  "forgotPassword": {
    "title": "Unustasin parooli",
    "or": "või Lähtesta parool",
    "send": "Saada",
    "sending": "Saatmine..."
  },
  "tourBookingForm": {
    "from": "Kellelt",
    "date": "Kuupäev",
    "pickADate": "Valige kuupäev",
    "roomIconAlt": "Kalendri ikoon",
    "adults": " Täiskasvanu",
    "children": " Laps",
    "price": "",
    "bookNow": "Broneeri kohe"
  },
  "tourItinerary": {
    "tourItinerary": "Tuuri marsruut",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "Teise marsruudi üksikasjad siin...",
    "itemContent3": "Kolmanda marsruudi üksikasjad siin..."
  },
  "customerReviews": {
    "customerReview": "Kliendi arvustus",
    "reviews": " Arvustused",
    "viewMoreComments": "Vaata rohkem kommentaare",
    "starIconAlt": "Tähe ikoon",
    "avatarAlt": "{name} avatar",
    "reviewTitle1": "Hea tuur, tõesti hästi korraldatud",
    "reviewTitle2": "Informatiivne, kuid pettunud, et ei näinud vahivahetust",
    "reviewTitle3": "Mulle meeldib nende stiil",
    "reviewTitle4": "Nautisin väga",
    "reviewTitle5": "Kena!"
  },
  "navbar": {
    "cancel": "Tühista",
    "logoutConfirm": "Kinnita väljalogimine",
    "logoutDescription": "Kas olete kindel, et soovite välja logida?",
    "profile": "Profiil",
    "logout": "Logi välja",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "Registreeru",
    "signIn": "Logi sisse"
  },
  "hero": {
    "flights": "Lennud",
    "hotels": "Hotellid",
    "tours": "Tuurid",
    "flightsTitle": "Valmis lendama? Viime teid sinna!",
    "flightContent": "Planeerimisest pardaminekuni - mälestused algavad siit.",
    "hotelsTitle": "Broneerige oma täiuslik öö juba täna!",
    "hotelsContent": "Teie järgmine unustamatu öö algab ühe klõpsuga.",
    "toursTitle": "Teie järgmine tuur ootab!",
    "toursContent": "Avastage kohti. Looge hetki. Elage reisi."
  }
}
